function makeGraphs0514

savePrefix = '0514-codeSize';

locs  = [ 922 2671 3695 ] ./100;
files = [  24   40   61 ];

data = [ files' locs' ];


colormap mycolormap0504a;
bar(data, 1.5);

% a = axis; 
% a(4) = a(4)*1.1;
% axis(a);
% for i = 1:11;
%   text( genes(i)+15, i, ...
%         sprintf('%.0f%%', seqMaxCA(i) / genes(i) * 100 ), ...
%         'BackgroundColor', [ hex2dec('F2') hex2dec('E1') hex2dec('BC') ] ./ 256, ...
%         'EdgeColor', 'k', ...
%         'FontAngle', 'italic' );
% %         'BackgroundColor', 'w', ...
% %         'EdgeColor', 'k', ...
% end

grid on
title('Growth of code size during PSG development');
set(gca,'XTickLabel',{'Phase 1: SCP-SG','Phase 2: P-SCP-SG','Phase 3: PSG'})
%ylabel('ISCAS circuit');
legend('number of files', 'lines of code (hundreds)', 'Orientation','vertical', 'Location','NorthWest');
%ylim([0 4.5])
%xlim([0 105])

saveas(gcf, [savePrefix '.eps'], 'psc2' );
saveas(gcf, [savePrefix '.fig'] );
saveas(gcf, [savePrefix '.png'] );

set(gcf,'PaperUnits','normalized');
set(gcf,'PaperType','A4');
set(gcf,'PaperOrientation','Landscape');
set(gcf,'PaperPosition',[.1 .1 .8 .8]);
saveas(gcf, [savePrefix '.pdf'] );

end
